body {
  background-color: #e6e6ed;
  color: #000000;
  font-family: "Frutiger 55 Roman", Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
}

div.container {
  background-color: #ede6e6;
  padding: 2px 4px 2px 4px;
}

div.spacer {
  clear: both;
}

div.thumbnail {
  float: left;
  min-height: 260px;
  padding: 8px 8px 3px 8px;
  margin: 2px 2px 2px 2px;
  border: 1px dashed #aaaaaa;
  text-align: center;
  width: 200px;
}

div.thumbnail p {
  font-size: 0.8em;
  text-align: center;
}

em {
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
}

h1 {
  font-size: 1.6em;
  font-weight: bold;
  padding-left: 100px;
}

h2 {
  background-color: #dccdcd;
  font-size: 1.2em;
  font-weight: bold;
  margin: 0 0 0 5px;
  padding: 2px 4px 2px 4px;
}

p.date {
  color: #5a5e81;
  font-size: 0.9em;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
}

p.desc {
  margin-top: 0.2em;
}

p.desc a:link, p.desc a:visited {
  font-weight: bold;
  background-color: #dccdcd;
  color: #000;
  text-decoration: none;
}

p.desc a:hover, p.desc a:focus, p.desc a:active {
  font-weight: bold;
  background-color: #dccdcd;
  color: #f00;
  text-decoration: none;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  height: 100px;
  width: 100%;
  background: #b5b5cb url(tc_header.png) no-repeat scroll left;
}

#categories {
  color: #000000;
  left: 0;
  margin-bottom: 1em;
  padding: 8px 0 1em 30px;
  position: fixed;
  top: 100px;
  max-width: 150px;
  min-width: 150px;
  width: 150px;
}

#spacerkludge {
	height: 100px;
}

#categories li {
  display: list-item;
  padding: 0 0.5em 0 3px;
  margin-bottom: 0.5em;
}

#categories li a {
  color: #000000;
  display: block;
  padding: 5px 5px 5px 0em;
  text-decoration: none;
  width: 100%;
}

#categories li a:hover {
  color: #000000;
}

#categories li:hover {
  background-color: #7f81a2;
}

#categories ul {
  background-color: #e6e6ed;
  border-bottom: 0;
  font-size: 0.8em;
  list-style: none;
  margin: 0;
  padding: 0;
}

#content {
  float: right;
  width: 95%;
}

ul.linkies, li.linkies {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	display: inline;
	vertical-align: top;
}

div.linkies {
	padding-top: 2em;
}

li.linkies {
	padding-right: 1em;
}

.subtle {
	font-size: 0.9em;
	color: #7e7e7e;
}
